package elements.exceptions;

/**
 * Created by Guillermo Serrahima on 10/9/16.
 */
public class MessageException extends Exception {
    public MessageException(String s) {
        super(s);
    }
}
